<?xml version="1.0" encoding="UTF-8"?>
<KuGoo version="5.0">
  <Misc DefaultDownPath="C:\KuGoo\"/>
  <Player Mute="0" Volume="100" PlayListFormVisible="1" EQFormVisible="0" LRCFormVisible="1" WebFormVisible="1" MiniMode="0" NewMainFormRect="36,20,336,617" MiniFormRect="200,0,500,500" PlayListFormRect="0,0,0,0" EQFormRect="188,174,488,334" LRCFormRect="0,0,0,0" NewWebFormRect="336,20,984,617" MiniLRCWidth="320" ActivePlayList="0" ActivePlayIndex="0" PlayListMgrWidth="90" PlayListMgrVisible="1" PlayListAutoShift="0" PlayListMode="2" PlayingProgress="0.825769782066345"/>
  <Equalizer Enable="0" PreampValue="0" BalanceValue="50" EQSound3DValue="0" PresetIndex="0" BandsGain="0,0,0,0,0,0,0,0,0,0"/>
  <Lyric LRCSavePath="C:\Program Files\KuGoo2007\Lyric\" LRCStayOnTop="1" AutoShowLRC="1" AutoSaveLRCModify="1" LRCShowStyle="1" DragLRCSetPlayPosition="1" LRCBlendValue="3" LRCFontInfo="宋体, -12, []" LRCTextColor="15829251" LRCScrollColor="32767" LRCBGColor="16777215" KalaAutoClassic="0" KalaFontInfo="黑体, -39, [Bold]" KalaShowHint="1" KalaAntilias="1" KalaSingleLine="0" KalaUnplayedColors="44287,255,170" KalaPlayedColors="10813439,65535,1729791" LRCKalaRect="36,620,986,740" KalaAlpha="255"/>
  <Plugin ModulesCount="0"/>
  <Associates Enabled="1">
    <FileExt>KGM</FileExt>
    <FileExt>MP1</FileExt>
    <FileExt>MP2</FileExt>
    <FileExt>MP3</FileExt>
    <FileExt>WMA</FileExt>
    <FileExt>WAV</FileExt>
    <FileExt>OGG</FileExt>
    <FileExt>APE</FileExt>
    <FileExt>M3U</FileExt>
    <FileExt>FLAC</FileExt>
    <FileExt>CDA</FileExt>
    <FileExt>KRC</FileExt>
  </Associates>
  <AudioDevice DeviceType="0" DeviceIndex="0"/>
  <General TaskBarScrollText="1" MagneticSize="10" GlobalHotKeyActionMsg="1" WebBillClickMsg="1" FadeInShowForms="1" MiniToTrayOnClose="1" AutoRun="0" AutoCopyLyric="1" ShowInMSN="1" ShowCustomInfoInMSN="0" ShowKGNews="1" SOEMUrl1="http://music.sogua.com/soguaplayer/paihang.htm" SOEMUrl2="http://music.sogua.com/soguaplayer/shoucang.htm" RunTimes="3" HasUsed="1" PromptSync="1" LRCEncode="0" SearchHistory="周杰伦,也许不易"/>
  <PlayBack AutoPlay="0" AutoStopWhenError="1" PlayPriority="0" ContinueLastPlayProgress="0" LastPlayListID="0" LastPlayFileID="484" RecentPlayed="50" AutoPlaySearchOne="1" CacheNext="1" RestartOnPrevious="0"/>
  <PlayList DisableDelFile="0" ItemInfoHint="1" EnablePlaylistDrag="1"/>
  <Network StopP2P="0" NetType="0" ProxyType="0" ProxyPort="0" DownPort="22001" DownSpeed="230" UpSpeed="-1" MinBand="1" MaxDown="3"/>
  <HotKey GlobalHotKey="1" KeyMap0="选项|112|0" KeyMap1="播放/暂停|116|49268" KeyMap2="上一曲|16421|49189" KeyMap3="下一曲|16423|49191" KeyMap4="停止播放|117|49269" KeyMap5="模式切换|16461|49229" KeyMap6="增大声音|16422|49190" KeyMap7="减少声音|16424|49192" KeyMap8="静音开关|16467|49235" KeyMap9="歌词窗口|113|0" KeyMap10="播放文件|16463|0" KeyMap11="添加文件|49222|0" KeyMap12="添加文件夹|16464|0" KeyMap13="查找歌曲|32838|0" KeyMap14="查找下一个|32846|0" KeyMap15="快速定位文件|32849|0" KeyMap16="搜索歌词|16460|0" KeyMap17="浏览文件|16450|0" KeyMap18="上传播放列表|16469|0" KeyMap19="下载播放列表|16452|0" KeyMap20="重新排列播放器窗口|16471|49239"/>
  <Skin AdjustColor="#000000"/>
  <Info data1="000000000000"/>
  <PersonalInfo OwnUserID="0" InfoVersion="0" Sex="0" Age="0"/>
</KuGoo>
